<ListView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawerListView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/drawer_color"
    android:choiceMode="singleChoice"
    android:divider="@color/drawer_divider_color"
    android:dividerHeight="1dp"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    tools:context="fishrungames.bashgid.NavigationDrawerFragment" />

